{
  "name": "query/link/memori_link_child_count.json",
  "parameter": {
    "parent_id": [
      ""
    ]
  },
  "set": {
    "task_types": [
      [
        "task_task_type",
        "=",
        "task"
      ],
      "or",
      [
        "task_task_type",
        "=",
        "task list"
      ]
    ]
  },
  "query": [
    [
      "link_parent_id",
      "in",
      "parent_id"
    ],
    "and",
    [
      "task_task_state",
      "=",
      "active"
    ]
  ],
  "queryX": [
    "and",
    "task_types"
  ],
  "field": [
    "link_level_order",
    "link_parent_id",
    "link_child_id",
    "link_record_id"
  ],
  "order": [
    "task_start_time",
    ">",
    "link_level_order",
    ">",
    "task_description",
    ">"
  ]
}
